BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.OrganizationEmployee.Service.Requests.PositionOrgEmployee Class Reference

## Properties
Guid? | OrganizationEmployeeId`[get, set]`

## Property Documentation

## ◆ OrganizationEmployeeId

Guid? BMA.EHR.OrganizationEmployee.Service.Requests.PositionOrgEmployee.OrganizationEmployeeId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.OrganizationEmployee.Service/Requests/PositionOrgEmployee.cs